body {
    background: url("./pokemon-bg.jpg");
    background-size: cover;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    
}

#board {
    height: 532px;
    width: 475px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    background-color: whitesmoke;
    border: 10px solid lightgrey;
}

.card {
    height: 128px;
    width: 90px;
    margin: 2.5px;
}

button {
    margin: -13px auto 0 auto;
    width: 210px;
    height: 50px;
    font-size: 31px;
    background-color: rgb(55, 55, 187);
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
#playButton {
    margin: 5px auto 0 auto;
    font-size: 24px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: rgb(128, 120, 174);
    color: white;
    border: none;
    outline: none;
}
#playButton::before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 2px;
    background-color: black;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg); 
    opacity: 0; 
    transition: opacity 0.3s ease;
}
#playButton.stopped::before {
    opacity: 1;
}